Browser yang didukung

Anda dapat menggunakan salah satu browser berikut untuk mengakses Analytics:

Secara umum, Analytics mendukung dua rilis utama terbaru dari Chrome, Firefox, Edge, dan Safari (secara bergiliran). Sebaiknya gunakan salah satu browser yang didukung tersebut.

Jika browser tidak kompatibel dengan antarmuka Analytics saat ini, Anda mungkin melihat pesan peringatan di akun.

Saat mengupgrade ke browser yang didukung, Anda juga mungkin harus memperbarui preferensi browser untuk mengizinkan cookie dan JavaScript agar dapat menggunakan semua alat yang tersedia di Analytics.

Apakah ini membantu?
Bagaimana cara meningkatkannya?
Telusuri
Hapus penelusuran
Tutup penelusuran
Aplikasi Google
Menu utama
Pusat Bantuan Penelusuran
true
69256
false